General

Profile

rfb

  • Registered on: 2020-06-27
  • Last connection: 2020-09-13

Issues

Activity

2020-08-26

08:10 AM Packages Bug #2876 (fixed): [cups-filters] Broken poppler dependency
The poppler package update 20.08 breaks the cups-filters dependency poppler >=0.90.1 when issuing a system upgrade. rfb

2020-08-13

05:48 PM Packages Bug #2839: [icedove] 68.9.0-nonprism text missing in add-ons menu
I just noticed that the menu was fine again, although Icedove is still 68.9. It’s hard to tell what fixed it. The onl... rfb
05:38 PM Parabola Community Forum Troubleshooting : ACL permissions on external HDD lost after reboot
I use the Transmission CLI and it creates a transmission user and group to deal with torrented files for security rea... rfb

2020-07-16

03:02 PM Parabola Community Forum Troubleshooting : RE: Display bug in Icedove to install extensions
Al right, thank you for the explanation of this subtlety. I opened a ticket to reference the bug: ##2839. rfb
03:00 PM Packages Bug #2839 (unconfirmed): [icedove] 68.9.0-nonprism text missing in add-ons menu
The gear icon drop-down menu of the add-ons page in Icedove doesn’t show the text, making the menu a few pixels wide.... rfb
07:40 AM Packages Freedom issue #1426: [anki] depend on qt5-webengine
bill-auger wrote:
> for the sake of considering more alternatives, is there any reason why 'parley' is not a suitabl...
rfb

2020-07-15

10:35 AM Parabola Community Forum Troubleshooting : RE: Display bug in Icedove to install extensions
Just got the solution from the IRC channel. I post it here for future reference:
* Download the extension file (.x...
rfb

2020-07-14

07:50 AM Packages Bug #2837 (fixed): [cups-filters] Broken dependency
Following this issue ##2834, cups-filters has now a broken dependency on poppler.
I installed cups-filters before th...
rfb

2020-07-11

03:25 PM Packages Bug #2834: [cups-filters][tokyocabinet]: Signature is unkown trust
Thanks, refreshing Andreas’ key again worked. rfb
10:48 AM Packages Bug #2834 (fixed): [cups-filters][tokyocabinet]: Signature is unkown trust
I tried to install packages cups and cups-pdf. The dependency cups-filters could not be installed:... rfb

Also available in: Atom